### Method

# Adw Leafletget_child_transition_running

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_leaflet_get_child_transition_running (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether a child transition is currently running for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:child-transition-running`

#### Return value

Type: `gboolean`

Whether a transition is currently running.